<div>
  <h4><% @event.name %></h4>
</div>

<%# if @user_events.present? %>
<span  style="float: right; margin-right: 10px; margin-top: 10px; "><%= link_to 'Print', print_reg_users_event_path(@event) %></span>
<% if @event_registrations.present? %>
  <table class="striped">
    <tr>
      <th>Name</th>
      <th>Mobile-No</th>
      <th>Company</th>
      <th>Email</th>
      <th>Refer friend</th>
      <th>Looking For</th>
      <th>Regestered Date</th>
    </tr>
    <tbody>
      <%# @user_events.each do |user_event| %>
      <% @event_registrations.each do |reg_user| %>
        <tr>
          <%#= user_event.user.name %>
          <%#= user_event.user.email %>
          <%#= user_event.created_at.strftime("%d/%m/%Y") %>
          <td><%= reg_user.name %></td>
          <td><%= reg_user.mobile %></td>
          <td><%= reg_user.company %></td>
          <td><%= reg_user.email %></td>
          <td><%= reg_user.extra['refer_friend'] %></td>
          <td><%= reg_user.extra['looking_for'] %></td>
          <td><%= reg_user.created_at.strftime("%d/%m/%Y") %></td>
        </tr>
      <% end %>
    </tbody>
  </table>
  <% else %>
  <div style="text-align: center; background-color: #eee; padding-top: 15px;">
    Sorry you don't have any users for this event
    <br />
    <br />
  </div>
<% end %>
